const express = require('express');
const router = express.Router();
const crypto = require('crypto');
const events = require('events');
const db = require('../common/mysqlConnection');

let emitter = new events.EventEmitter();

router.get('/signStatus', (req, res, next) => {
    if (req.session.signinStatus) {
        res.send({
            status: 'signedin',
            info: '已登录'
        });
    } else {
        res.send({
            status: 'signout',
            info: '未登录',
            url: '#/signin'
        });
    }
});

module.exports = router;
