#请于 Ubuntu16.04 LTS 下运行该脚本

#安装Docker
curl -fsSL get.docker.com -o get-docker.sh
#启用阿里云的docker镜像
sh get-docker.sh --mirror Aliyun
#安装vim git nload bridge-utils python-pip
apt install vim git nload bridge-utils python-pip -y
#根据系统版本安装docker-compose
curl -L https://github.com/docker/compose/releases/download/1.20.0-rc2/docker-compose-`uname -s`-`uname -m` > /usr/local/bin/docker-compose
#授权给docker-compose安装脚本
chmod +x /usr/local/bin/docker-compose
#为docker-compose安装bash补全
curl -L https://raw.githubusercontent.com/docker/compose/1.19.0/contrib/completion/bash/docker-compose -o /etc/bash_completion.d/docker-compose
#用docker-compose运行项目
docker-compose run cloudsqladminpanel-node -d
#输出执行完成信息
echo Service is running.